<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>pdaNecroScript.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>Oral</Source>
      <Dest>口</Dest>
    </String>
    <String List="0">
      <Source>Anal,Vaginal</Source>
      <Dest>アナル,おまんこ</Dest>
    </String>
    <String List="0">
      <Source>No suitable animations found, reverting to default tag Aggressive</Source>
      <Dest>適切なアニメーションが見つかりません。デフォルトのタグ「アグレッシブ」に戻します。</Dest>
    </String>
    <String List="0">
      <Source>Necro attempt failed!</Source>
      <Dest>死姦の試みは失敗しました!</Dest>
    </String>
    <String List="0">
      <Source>No suitable animations found, reverting to no tag (everything)</Source>
      <Dest>適切なアニメーションが見つからないため、タグなし（すべて）に戻ります</Dest>
    </String>
    <String List="0">
      <Source>Sex attempt failed!</Source>
      <Dest>セックスの試みは失敗しました！</Dest>
    </String>
    <String List="0">
      <Source>Cannot find animations to be used with a Follower/Extra, removing them from sex scene</Source>
      <Dest>ォロワー/エクストラで使用するアニメーションが見つからないため、セックスシーンから削除します</Dest>
    </String>
    <String List="0">
      <Source>Cannot find animations to be used with current group size (</Source>
      <Dest>現在のセックス参加人数で使用できるアニメーションが見つかりません（</Dest>
    </String>
    <String List="0">
      <Source>), reducing group size</Source>
      <Dest>）、セックス参加人数を縮小</Dest>
    </String>
  </Content>
</SSTXMLRessources>